.alq-face:before{content:'\\f27b';}
.alq-post:before{content:'\\ec2b';}
@font-face{font-family:'TcsNAr';src:url('TcsNAr.woff') format('woff');}
.alq-paint{font-family:'TcsNAr';}
.alq-ranch{display:inline-block;font:normal normal normal 14px/1 TcsNAr;text-rendering:auto;}
@font-face{font-family:'TcsNAr';src:url('TcsNAr.woff') format('woff');}
.alq-cup{font-family:'TcsNAr';}
@font-face{font-family:'TcsNAr';src:url('TcsNAr.woff') format('woff');}
.alq-rare{font-family:'TcsNAr';}
.alq-card{display:inline-block;font:normal normal normal 14px/1 TcsNAr;text-rendering:auto;}